Software 4.1.6 and Vista

Unanswered Question

Has anyone had any luck accessing CTC 4.1.6 through Windows Vista. I have installed Java runtime 1.3.1_02, matching my JRE on another management workstation (running XP). Generally I immediately told that IE has an error and it closes. Occasionally I actually get prompted to allow command.com to run, which I say yes to, and the command.com window opens and closes, never displaying the CTC login screen. I've tried JRE 1.2.2, 1.3.1, 1.6, no luck.

Any suggestions?

Unfortunately updating my ONS software is not a good altenative at this point as half of the network uses TCC+ cards. I believe 4.1.6 is the highest version supporting both TCC+ and TCC2.

Thanks!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
ssoberlik Wed, 02/21/2007 - 13:27

TCC+ cards support upto software release version 4.1.x. This being said the latest software release that can be supported on TCC+ is 4.1.8.

http://www.cisco.com/univercd/cc/td/doc/product/ong/15400/454relnt/454rn418.htm

TCC2 cards support from software release version 4.x and above. This being said the latest software release that can be support on TCC2's is 6.0.

http://www.cisco.com/univercd/cc/td/doc/product/ong/15400/454relnt/454rn60.htm

A coworker found a solution to this problem. Install Firefox and the appropriate SUN JRE.

Find the Firefox executable on your workstation and right click on its properties. In the compatability tab, click 'Run this program in compatability mode for' and choose Windows XP Service Pack 2.

Now, Firefox can be used to open CTC and manage the network in Vista.

Actions

This Discussion